Bug 2135709 - qalculate-qt-4.4.0 is available
Summary: qalculate-qt-4.4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qalculate-qt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Beasley
QA Contact:
URL:
Whiteboard:
Depends On: 2135463
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-10-18 08:33 UTC by Upstream Release Monitoring
Modified: 2022-11-10 22:22 UTC (History)
4 users (show)

Fixed In Version: qalculate-qt-4.4.0-1.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-25 17:13:56 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-10-18 08:33:36 UTC
Releases retrieved: 4.4.0
Upstream release that is considered latest: 4.4.0
Current version/release in rawhide: 4.3.0-1.fc38
URL: https://github.com/Qalculate/qalculate-qt

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/242905/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/qalculate-qt

Comment 1 Mukundan Ragavan 2022-10-18 13:00:55 UTC
I will update libqalculate. Do you want me to bump this too?

Comment 2 Ben Beasley 2022-10-18 13:29:06 UTC
(In reply to Mukundan Ragavan from comment #1)
> I will update libqalculate. Do you want me to bump this too?

Sure! I reviewed the source diff and didn’t see anything that requires packaging changes.

Here’s a PR that you can test, merge, and build whenever libqalculate 4.4.0 is ready. Let me know if I can do anything else.

https://src.fedoraproject.org/rpms/qalculate-qt/pull-request/3

Comment 3 Fedora Update System 2022-10-20 02:42:46 UTC
FEDORA-2022-3d66a8a606 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-3d66a8a606

Comment 4 Fedora Update System 2022-10-22 13:18:47 UTC
FEDORA-2022-b9d34fb8c3 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b9d34fb8c3

Comment 5 Fedora Update System 2022-10-23 07:35:32 UTC
FEDORA-2022-b9d34fb8c3 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-b9d34fb8c3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b9d34fb8c3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-10-25 17:13:56 UTC
FEDORA-2022-3d66a8a606 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2022-11-10 22:22:23 UTC
FEDORA-2022-b9d34fb8c3 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.